> For the complete documentation index, see [llms.txt](https://docs.openreview.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.openreview.net/v1/how-to-guides/workflow.md).

# Workflow

- [How to create, change, and delete notes](https://docs.openreview.net/v1/how-to-guides/workflow/how-to-create-change-and-delete-notes.md)
- [How to test your venue workflow](https://docs.openreview.net/v1/how-to-guides/workflow/how-to-test-your-venue-workflow.md)
- [How to support different tracks for a venue](https://docs.openreview.net/v1/how-to-guides/workflow/how-to-have-different-tracks-or-types-of-submissions-for-a-single-venue.md)
- [How to Make Submissions Available Before the Submission Deadline](https://docs.openreview.net/v1/how-to-guides/workflow/how-to-make-submissions-available-before-the-submission-deadline.md)
- [How to Change the Expiration Date of the Submission Invitation](https://docs.openreview.net/v1/how-to-guides/workflow/how-to-change-the-expiration-date-of-the-submission-invitation.md)
- [How to begin the Review Stage while Submissions are Open](https://docs.openreview.net/v1/how-to-guides/workflow/how-to-begin-the-review-stage-while-submissions-are-open.md)
- [How to Change Who can Access Submissions After the Deadline](https://docs.openreview.net/v1/how-to-guides/workflow/how-to-change-who-can-access-submissions-after-the-deadline.md)
- [How to Enable Commenting on Submissions](https://docs.openreview.net/v1/how-to-guides/workflow/how-to-enable-commenting-on-submissions.md)
- [How to Set a Custom Deadline for Withdrawals](https://docs.openreview.net/v1/how-to-guides/workflow/how-to-set-a-custom-deadline-for-withdrawals.md)
- [How to Enable an Ethics Review Stage](https://docs.openreview.net/v1/how-to-guides/workflow/how-to-enable-an-ethics-review-stage.md)
- [How to Hide Submission Fields from Reviewers](https://docs.openreview.net/v1/how-to-guides/workflow/how-to-hide-submission-fields-from-reviewers.md)
- [How to modify the Review, Meta Review, and Decision Forms](https://docs.openreview.net/v1/how-to-guides/workflow/how-to-modify-the-review-meta-review-and-decision-forms.md)
- [How to release reviews](https://docs.openreview.net/v1/how-to-guides/workflow/how-to-release-reviews.md)
- [How to Enable the Rebuttal Period](https://docs.openreview.net/v1/how-to-guides/workflow/how-to-enable-the-rebuttal-period.md)
- [How to Undo a Paper Withdrawal](https://docs.openreview.net/v1/how-to-guides/workflow/how-to-undo-a-paper-withdrawal.md)
- [How to enable Camera Ready Revision Upload for accepted papers](https://docs.openreview.net/v1/how-to-guides/workflow/how-to-enable-camera-ready-revision-upload-for-accepted-papers.md)
- [How to make papers public after decisions are made](https://docs.openreview.net/v1/how-to-guides/workflow/how-to-make-papers-public-after-decisions-are-made.md)
- [How to enable bidding for Senior Area Chair Assignment](https://docs.openreview.net/v1/how-to-guides/workflow/how-to-enable-bidding-for-senior-area-chair-assignment.md)
- [How to release the identities of authors of accepted papers only](https://docs.openreview.net/v1/how-to-guides/workflow/how-to-release-the-identities-of-authors-of-accepted-papers-only.md)
- [How to enable the Review Revision Stage](https://docs.openreview.net/v1/how-to-guides/workflow/how-to-enable-the-review-revision-stage.md)
- [How to remove the Abstract Registration Deadline](https://docs.openreview.net/v1/how-to-guides/workflow/how-to-remove-the-abstract-registration-deadline.md)
- [Using the CustomStage](https://docs.openreview.net/v1/how-to-guides/workflow/using-the-customstage.md)
- [IEEE's eCF Integration for Camera-Ready Submissions](https://docs.openreview.net/v1/how-to-guides/workflow/ieees-ecf-integration-for-camera-ready-submissions.md)
- [How to add an externalId to an accepted note](https://docs.openreview.net/v1/how-to-guides/workflow/how-to-add-an-externalid-to-an-accepted-note.md)
- [How to do multiple phase review](https://docs.openreview.net/v1/how-to-guides/workflow/how-to-do-multiple-phase-review.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.openreview.net/v1/how-to-guides/workflow.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `build a script that syncs our docs to a CMS` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
